﻿


html, form {
    height: 100% !important;
}

form {
    text-align: center;
    margin: 0 auto;
}

body {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 14px;
    height: 100% !important;
}

#divAnswers{
height: 80%; overflow: auto; text-align: left; width:100%
}

#divAnswers2 {
    overflow: hidden;
    width: 650px;
    margin: 0 auto;
}



#askQuestion {
    text-align: center;
    margin: 0 auto;
}

p {
    text-align: left;
}

.question {
    color: blue;
    font-weight: bold;
    text-align: left;
}

.answer {
    color: black;
    text-align: left;
}

.runtime, .note {
    color: black;
    text-align: left;
    font-size: smaller;
    font-style: italic;
}

